type=item
items=minecraft:leather_leggings
texture.leather_leggings=leather_leggings.png
texture.leather_leggings_overlay=t1_nat_max_overlay.png
nbt.display.Name=ipattern:*Hybrid*
nbt.display.Lore.*=ipattern:*Tier 1 Item [90%]*
